# Uses of Class
org.eclipse.net4j.util.container.SingleDeltaContainerEvent

Packages that use SingleDeltaContainerEvent
Package
Description
org.eclipse.net4j.util.container
A framework of notifying collections and wiring containers.

## Uses of SingleDeltaContainerEvent in org.eclipse.net4j.util.container

Methods in org.eclipse.net4j.util.container that return SingleDeltaContainerEvent
Modifier and Type
Method
Description
`protected SingleDeltaContainerEvent<E>`
Container.`newContainerEvent(E element, IContainerDelta.Kind kind)`